



build_universe --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
curate_universe --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
carve --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
gapfill --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
merge_community --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
benchmark --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
